<?php

namespace kernel\IGTabel\action_column;

use Itguild\Tables\ActionColumn\ActionColumn;

class InstallActionColumn extends ActionColumn
{

    protected string $prefix = '/install/';

    public function fetch()
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-warning'>Установить</a> ";
    }
}